public class JavaModulus {
    public static void main(String[] args) {
        // the sign of the result equals the sign of the dividend.
        // Igual que en C. Diferente que en mates.
        System.out.println("+2 % 3 = " + (+2 % 3));
        System.out.println("-1 % 3 = " + (-1 % 3));
        System.out.println("+1 % 3 = " + (+1 % 3));
        System.out.println("-2 % 3 = " + (-2 % 3));
    }
}
